/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc15               { /* Common */
	font            : bold 20pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #000000;
	}
span#e24            { /* images/stick_it001016.jp... */
	background      : transparent url(images/stick_it001016.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 130.50pt;
	width           : 721.50pt;
	height          : 331.50pt;
	}
span#e23            { /* images/stick_it004025.jp... */
	background      : transparent url(images/stick_it004025.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 223.50pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e22            { /* images/stick_it005012.jp... */
	background      : transparent url(images/stick_it005012.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 203.25pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e21            { /* images/stick_it004023.jp... */
	background      : transparent url(images/stick_it004023.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 157.50pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e20            { /* images/stick_it004022.jp... */
	background      : transparent url(images/stick_it004022.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 180.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e19            { /* images/stick_it004021.jp... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/stick_it004021.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 133.50pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e18            { /* images/stick_it004020.jp... */
	clip            : rect(0.00pt,150.00pt,1.50pt,0.00pt);
	background      : transparent url(images/stick_it004020.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 156.75pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e17            { /* images/stick_it004019.jp... */
	clip            : rect(0.00pt,150.00pt,0.75pt,0.00pt);
	background      : transparent url(images/stick_it004019.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 177.75pt;
	width           : 150.00pt;
	height          :   0.75pt;
	}
span#e16            { /* images/stick_it004018.jp... */
	clip            : rect(0.00pt,150.00pt,1.50pt,0.00pt);
	background      : transparent url(images/stick_it004018.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 202.50pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e15            { /* images/stick_it004017.jp... */
	clip            : rect(0.00pt,150.00pt,1.50pt,0.00pt);
	background      : transparent url(images/stick_it004017.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 245.25pt;
	width           : 150.00pt;
	height          :   1.50pt;
	}
span#e14            { /* images/stick_it004016.jp... */
	background      : transparent url(images/stick_it004016.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 134.25pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e13             { /* Home */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  42.75pt;
	top             : 134.25pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
a#a13               { /* Home */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e12             { /* About Us */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  42.75pt;
	top             : 156.75pt;
	width           :  94.50pt;
	height          :  16.50pt;
	}
a#a12               { /* About Us */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e11             { /* Services */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  42.75pt;
	top             : 179.25pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
a#a11               { /* Services */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e10             { /* Gallery */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  42.75pt;
	top             : 201.75pt;
	width           :  94.50pt;
	height          :  16.50pt;
	}
a#a10               { /* Gallery */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e9              { /* Contact */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  42.75pt;
	top             : 224.25pt;
	width           :  94.50pt;
	height          :  18.75pt;
	}
a#a9                { /* Contact */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e8              { /* images/stick_it004015.jp... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 132.75pt;
	}
h5#e7               { /* GALLERY\ */
	background      : transparent url(images/stick_it005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 135.00pt;
	width           : 317.25pt;
	height          :  32.25pt;
	}
span#e6             { /* images/stick_it005001.jp... */
	clip            : rect(0.00pt,375.00pt,0.75pt,0.00pt);
	background      : transparent url(images/stick_it005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             : 167.25pt;
	width           : 375.00pt;
	height          :   0.75pt;
	}
div#e5              { /* VEHICLES - BUSINESS */
	position        : absolute;
	left            : 267.75pt;
	top             : 201.75pt;
	width           : 240.75pt;
	height          :  57.75pt;
	}
div#e4              { /* VEHICLES - DECALS */
	position        : absolute;
	left            : 267.00pt;
	top             : 252.75pt;
	width           : 239.25pt;
	height          :  30.75pt;
	}
div#e3              { /* OFFICE SIGNAGE */
	position        : absolute;
	left            : 264.75pt;
	top             : 351.75pt;
	width           : 190.50pt;
	height          :  24.75pt;
	}
div#e2              { /* BANNERS */
	position        : absolute;
	left            : 264.75pt;
	top             : 300.00pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
div#e1              { /* LOGOS */
	position        : absolute;
	left            : 268.50pt;
	top             : 399.75pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ff6600;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ff6600;
	text-align      : center;
	}



/*--- EndOfFile ---*/
